

.mains .gradient {
    /*background: rgb(255,255,255);*/
    /*background: linear-gradient(90deg, rgba(247, 247, 248,1) 0%, rgba(255,255,255,0.865983893557423) 36%, rgba(255,255,255,0.6138830532212884) 42%, rgba(255,255,255,0.2) 46%, rgba(255,255,255,0) 100%);*/
    width: calc(100% - 231px);
    /*height: calc(100% - 7rem);*/
    height: 100%;
    position: absolute;
    /*z-index: 10;*/
    display: flex;
    align-items: center;
}

.mains .info {
    z-index: 1000;
}

.mainsbBg {
    /*position: absolute;
    right: 0;
    top: 0;
    max-height: 100%;
    z-index: 999;*/
    max-width: 830px;
    max-height: 100%;
    margin-left: auto;
    height: 630px;
}

    .mainsbBg img {
        max-width: 100%;
        display: block;
        padding-right: 2rem;
        max-height: 100%;
        margin-left: auto;
    }


.reviews .slider {
    margin-top: 0rem;
}

.cats > h2 span {
    color: #F77147;
}

.cats h2 {
    text-align: center;
}

.cats .categories {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 1rem;
}

    .cats .categories .tab {
        margin-top: 1rem;
    }

.categories > button {
    margin-right: 1rem
}

#cats_cont, #cats_prods {
    position: relative;
}

#loader {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

    #loader > img {
        max-height: 50px;
        max-width: 50px;
    }


#cats_prods .cat {
    width: 100%;
}


.reviews svg {
    display: block;
    margin: 3rem auto auto auto;
}

.darksect {
    background-color: #16212C;
    padding: 1rem 0 3rem 0;
    display: flex;
    flex-wrap: wrap;
}

    .darksect > div {
        display: block;
        margin: auto;
    }

    .darksect button {
        margin: 2rem auto auto auto;
        display: block;
    }



.st:not(:first-child) {
    margin: 1rem auto auto auto;
}

.info span:last-child {
    max-width: 275px;
}

.darksect .pcont {
    padding: 0 0;
}

.catMinHeight {
    min-height: 1000px;
}

@media (max-width: 600px) {
    #cats-container.unloaded {
        min-height: 1960px;
    }

    .mainsbBg {
        min-height: 300px !important;
    }

    .trustpilot > div {
        justify-content: center;
    }

    .trustpilot .t-stars {
        margin: 0 0.25rem 0 0.45rem !important;
    }
}

#main .slick-dots {
    display: block !important;
    bottom: 6px;
    z-index: 999;
}

    #main .slick-arrow {
        display:none !important;
    }

    #main .slick-dots li button, #main .slick-dots li button:before, #main .slick-dots li {
        width: 40px !important;
        height: 5px !important;
        border-radius: 5px;
        padding-bottom: 0;
    }

        #main .slick-dots li button:before {
            background-color: #f2f2f2 !important;
            content: ' ' !important;
        }

        #main .slick-dots li button:after {
            height: 5px !important;
            border-radius: 5px;
            background-color: transparent;
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            display: block;
        }

        #main .slick-dots li.slick-active button:after {
            background-color: #F77147;
            animation: progressBar 4s ease-in-out;
            animation-fill-mode: both;
        }

@keyframes progressBar {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }
}

@media (max-width: 480px) {
    #main .slick-dots {
        bottom: 0% !important;
    }

    #main .slick-arrow {
        display: none !important;
    }
}

#content:not(.l-suggestion) {
    padding-top: 60px;
}

.mobileh2up {
    display:none;
}

@media (max-width: 600px) {
    .mobile-grad {
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .up .mobileh2 {
        display:none;
    }

    .up .mobileh2up {
        display:block !important;
        top: 1rem;
        bottom: unset !important;
        position:absolute;
        text-align:center;
width: 100%;
    }

    .down .mobileh2up {
        display: none !important;
        top: unset;
        bottom: 1rem !important;
    }
}

@media (min-width: 900px) {
    .client-photos-row-desktop {
        padding:1rem;
        position:relative;
    }

    .client-photos-row-mobile {
        display:none;
    }

    .client-photos-row-desktop img {
        max-width:100%;
        border-radius:5px;
    }

    .client-photos-row-desktop span {
        font-size:26px;
        margin-bottom:2rem;
        color:#FFF !important;
    }
}

@media (max-width: 900px) {
    .client-photos-row-desktop {
        display:none;
    }

    .client-photos-row-mobile {
        display: block !important;
    }

    .client-photos-row-mobile img {
        max-width: 100%;
    }

    .client-photos-row-mobile span {
        color: white;
        font-size: 18px;
        padding: 0.5rem 0;
    }
}


.client-photos-row span {
    width: 100%;
    display: block;
    text-align: center;
    font-weight: bold;
    line-height: 1;
    font-family: 'GRENETTEBOLD';
}
